/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : FEB 25, 2016, 10:34:00 PM
    Author     : PCS176
*/

.standard-page .standard-title , .standard-content  .standard-title{margin-bottom: 61px;margin-top:35px;}
.standard-page h2.standard-title:first-of-type {margin-top: 0px;}
.standard-page .standard-content{padding-bottom: 0px; padding-top: 0px;}
.thankyou{text-align: center;padding-top: 50px;display: none;}
.budo_style_checkbox{margin-top: 0px}
.timetable-listing li span{text-transform: capitalize;}
/*.contact-title{padding-bottom: 35px;}*/
.error {margin-bottom: 15px;}
.standard-content > img{margin-bottom: 30px}
.prev_word{padding-left: 15px;}

img{opacity: 0;}

/*.title{font-size:3.928em; }*/

.nav.nav-pills.nav-stacked h2 {line-height: 36px;}

#fixedColumnTable tr td span{display: block;}
.dataTable td{font-size: 0.86em;}
.timetable-listing .expand p{padding:3px 0 0; margin: 0}
.timetable-listing li strong{padding-top: 30px; }
.timetable-listing li strong:first-child{padding-top: 0; }

.standard-content p:empty { display: none}
/*.standard-content img{height: 100%;width: 100%}*/

/*
.standard-content a{color: #4A4A4A}
.standard-content a:hover{color: #4A4A4A}
.standard-content ul{list-style: initial}*/


.alignleft {
    float: left;
    margin: 7px 24px 7px 0;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 7px auto;
}
.alignright {
    float: right;
    margin: 7px 0 7px 24px;
}

.appointment-link{font-size: 1.428em; font-family: "FreightTextProBook-Regular";font-weight:400;padding-top: 13px}


.homepage-wrap .image-content-block img{max-width: 100%;height: 100%;}
/*.homepage-wrap .media-outer-block img{width:auto}*/

/* D: founder page layout */
.founder-content-layout .founder-details{
  padding-bottom: 50px;
  padding-right: 45px;
  float: none;
}
.founder-content-layout p{
  padding-left: 15px;
    padding-right: 15px;
}
.founder-col-height{
    width: 45px;
    display: block;
    height: 356px;
    float: right;
}


.horizontal-align {padding-bottom: 22px !important;}

#thedojo{padding-top: 43px;margin-top: -43px;visibility: hidden}

.custom-dropdown-timetable .dk-select-options{z-index: 1}
.banner-caption{opacity: 0}

.next-link.prev{ margin-right:0;}
.next-link.next{ margin-left:10px;}